Follow

Hace pocos días se me actualizó Thunderbird de la versión 68 a la 78 en Debian Buster. No me esperaba este tipo de actualización en Debian estable.
El tema grave es que la nueva versión ya no es compatible con Enigmail y toca migrar a la versión integrada de Thunderbird. En general me ha ido bien, lo únicoque me molesta, de momento, es que tiene la opción o cifrar todo por defecto o no cifrar nada por defecto. Cuando en enigmail había la opción de cifrar en caso de tener la llave pública.

· · Web · 3 · 0 · 0

@rbonifaz creo que por eso no la han liberado en Arch.

@rbonifaz
yo ya me di por vencido con Thunderbird y estoy usando Sylpheed, todo bien con enigmail pero nunca nadie me escribe nada, si alguien lo hiciera pienso que abriria el mutt...

@rbonifaz

Digo, sin saber mucho del tema.

Más allá de las soluciones que encontremos. Estaría bueno buscar por qué ese cambio. Si hubo algún cambio en licencias. Acuerdos comerciales. Qué pasó con el equipo interno encargado del mantenimiento de esa área. Criterios con la selección de estándares internacionales. Estrategia a futuro, etc.

Quizás la centralización de opciones en una herramienta es lo que hay cuestionar. Y bueno, volver a ser nosotres quiénes gestionemos nuestra seguridad en toda su cadena, como siempre, con criterio y confiando en quienes confiamos.

Sign in to participate in the conversation
Mastodon

Server run by the main developers of the project 🐘 It is not focused on any particular niche interest - everyone is welcome as long as you follow our code of conduct!